<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{main-layout.html::main-fragment(~{::title},~{::#helloworld-main-content})}">
<head>
<meta charset="UTF-8">
<title>Hello Wolrd</title>
</head>
<body>
    <div id="helloworld-main-content">
        <h1>Hello World!!!</h1>
    </div>
</body>
</html>